<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.gic.haoban.manage.service.dao.mapper.hm.HmLinkVisitLogMapper">
	<resultMap type="com.gic.haoban.manage.service.entity.hm.TabHmLinkVisitLog"
		id="result-map-tabHaobanHmLinkVisitLog">
		<result column="log_id" property="logId" />
		<result column="wx_enterprise_id" property="wxEnterpriseId" />
		<result column="enterprise_id" property="enterpriseId" />
		<result column="link_id" property="linkId" />
		<result column="union_id" property="unionId" />
		<result column="create_time" property="createTime" />
	</resultMap>
	<sql id="Base_Column_List">
		log_id,
		wx_enterprise_id,
		enterprise_id,
		link_id,
		union_id,
		create_time
	</sql>
	<!-- ===================== 新增 ======================== -->
	<insert id="insert"
		parameterType="com.gic.haoban.manage.service.entity.hm.TabHmLinkVisitLog">
  <![CDATA[
  INSERT INTO tab_haoban_hm_link_visit_log(
	  log_id,
	  wx_enterprise_id,
	  enterprise_id,
	  link_id,
	  union_id,
	  create_time
  )VALUES(
	  #{logId,jdbcType=BIGINT},
	  #{wxEnterpriseId,jdbcType=CHAR},
	  #{enterpriseId,jdbcType=CHAR},
	  #{linkId,jdbcType=BIGINT},
	  #{unionId,jdbcType=VARCHAR},
	  #{createTime,jdbcType=TIMESTAMP}
  )
  ]]>
	</insert>

</mapper> 